Subject: [TR] Looking to fi d new TR8 owner

From: James Henningsen <[email-masked]>
Date: Fri, 22 Nov 2019 19:30:43 -0500

Sad story.  Massive warehouse fire at collector car storage facility in Pittsburg in May.  Friend of mine had two mint TR8s in there.  Insurance totaled them and 6 other of his cars.  Turns out the two eights only had minor spot damage on exterior of car.  They cleaned up perfectly.  I bought one.  Other was sold at insurance auction by IAA in Pittsburg In sep.  the 1980 silver TR8 I am told was bought by someone fro New York maybe Rochester.   It has 900 original miles and was In a collection.  The owner has all th e original documentation on the car and we are trying to get it to new owner.  I will get vin soon.  But if someone says they got new 900 miles silver TR8 from an insurance auction.  Please have them contact me.  Woody is aware too.   
Jim Henningsen 

Sent from my iPhone
** [email-masked] **

Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive